/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* width */
::-webkit-scrollbar {
  width: 6px;
}
/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
} 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
/* width */
::-webkit-scrollbar {
  width: 6px;
}
/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
} 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
.footer-1, .footer-2 {
    border-top: none !important;
}
#size-guide {
    padding: 20px !important;
}
#size-guide th, #size-guide td,
.size-guide th, .size-guide td {
	text-align: center;
}
.header-nav-main.nav.nav-left {
    justify-content: center;
}
.logo-left .logo {
	margin-right: 0;
	margin-left: 0;
}
.header-shadow .header-wrapper, .header-wrapper.stuck, .layout-shadow #wrapper {
    box-shadow: 0 1px #DDD;
}
.vertical-thumbnails .col:last-child {
    padding-bottom: 0 !important;
}
.single_add_to_cart_button {
    width: 100%;
}
#cart-popup .payment-icons {
    padding: 10px;
    margin: 0;
    text-align: center;
}
.cart-collaterals .payment-icons {
    text-align: center;
    display: block;
}
span.amount {
	color: var(--fs-color-secondary);
}

p.stock.in-stock {
    color: #00a66b;
    text-transform: uppercase;
    font-weight: 500;
}
.copyright-footer {
    color: #FFF;
}

.cr-all-reviews-shortcode .cr-review-form-wrap .cr-review-form-buttons .cr-review-form-submit,.cr-ajax-reviews-review-form .cr-review-form-wrap .cr-review-form-buttons .cr-review-form-submit,.cr-reviews-grid .cr-review-form-wrap .cr-review-form-buttons .cr-review-form-submit, .cr-all-reviews-shortcode .cr-summaryBox-wrap .cr-add-review-wrap .cr-all-reviews-add-review, .cr-reviews-grid .cr-summaryBox-wrap .cr-add-review-wrap .cr-all-reviews-add-review {
    background-color: var(--fs-color-secondary);
}
.cr-all-reviews-shortcode .cr-summaryBox-wrap .cr-add-review-wrap .cr-all-reviews-add-review:hover,.cr-reviews-grid .cr-summaryBox-wrap .cr-add-review-wrap .cr-all-reviews-add-review:hover {
    background-color: var(--fs-color-secondary);
}
.payment-icons img
{
	height: 30.625px !important;
	width: 100%;
}

@media screen and (min-width: 850px) {
	.custom-product-page .col.large-10 {
		padding-bottom: 0;
	}	
    .is-sticky-column .col-inner {
        position:sticky
    }

    .is-sticky-column[data-sticky-mode]  .col-inner {
        transform: translateZ(0);
        will-change: transform
    }

    .is-sticky-column:not([data-sticky-mode])  .col-inner {
        top: calc(var(--flatsome-scroll-padding-top) + 30px);
        transition: top .6s
    }
}
/*************** FONT ICON  ***************/
p.in-stock::before {
    font-family: fontAwesome;
    content: " \f058";
	margin-right: 10px;
}
.product_meta>span.tagged_as::before {
    font-family: fontAwesome;
    content: " \f02c\00a0";
}
.topbar-shipping::before {
    font-family: fontAwesome;
    content: " \f48b";
}
.single_add_to_cart_button::before {
    font-family: fontAwesome;
    content: " \f07a";
	margin-right: 10px;
}
.checkout::before, .checkout-button::before {
    font-family: fontAwesome;
    content: " \f023";
	margin-right: 10px;
}
.size-guide::before {
    font-family: fontAwesome;
    content: " \f545";
	margin-right: 5px;
}
.icon-mail::before {
    font-family: fontAwesome;
    content: " \f0e0";
	margin-right: 5px;
}
.icon-address::before {
    font-family: fontAwesome;
    content: " \f5a0";
	margin-right: 5px;
}
.icon-supporttime::before {
    font-family: fontAwesome;
    content: " \f017";
	margin-right: 5px;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.footer-wrapper {
		position: static !important;
	}
	
	.custom-product-page .accordion-inner {
		padding-right: 0px !important;
		padding-left: 0px !important;
	}

}